# Auth2faStatusGet200ResponseAllOfData


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enabled** | **boolean** |  | [optional] [default to undefined]

## Example

```typescript
import { Auth2faStatusGet200ResponseAllOfData } from './api';

const instance: Auth2faStatusGet200ResponseAllOfData = {
    enabled,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
